CREATE TABLE Dicts
( 
	DictID 	int NOT NULL,
        TableName nvarchar(50) NOT NULL,
	KeyField nvarchar(50) NOT NULL,
	DescField nvarchar(50) NOT NULL,
        Description nvarchar(200) NOT NULL,
	PRIMARY KEY(DictID)
)
